CodeName: unstable
Components: main
Uploaders: unsigned
SignWith: @apt.keyid@
Architectures: amd64 source
Origin: Invirt
Notautomatic: yes
Description: Invirt unstable

Codename: stable
Components: main
Uploaders: unsigned
SignWith: @apt.keyid@
Architectures: amd64 source 
Origin: Invirt
Description: Invirt stable
Contents: 1
